Repocop reports by test

  status rpm id message
fail entangle-2.0-alt1.x86_64 install dependency libpeas-python-loader not found.
fail gedit-3.34.1-alt1.x86_64 install dependency libpeas-python-loader not found.
fail gedit-plugins-3.34.1-alt1.x86_64 install dependency libpeas-python-loader not found.
fail ocaml-ocamlnet-4.1.6-alt4.x86_64 install dependency libnettle6 not found.

generated by repocop at Tue Feb 18 05:49:23 2020